### Method

# PangoFc FontMap get_config

#### Declaration [src]

    FcConfig*
    pango_fc_font_map_get_config (
      PangoFcFontMap* fcfontmap
    )

#### Description [src]

Fetches the `FcConfig` attached to a font map.

See also: `pango_fc_font_map_set_config()`.

Available since: | 1.38

#### Return value

Returns: | `FcConfig*`
| The `FcConfig` object attached to `fcfontmap`, which might be `NULL`. The return value is owned by Pango and should not be freed.
| The data is owned by the instance.
| The return value can be `NULL`.